{
	"title":"",
	"description":"",
	"tech_description":"",
	"impact":"",
	"solution":"",
	"remediation":"",
	"cvss_score":"",
	"cvss2_score":"",
	"cvss2_vector":"",
	"cvss3_score":"",
	"cvss3_vector":"",
	"risk":"",
	"owasp":"",
	"tags":""
}